<?php
$z[0]=Array("field","兰潭,兰潭介绍,嘉义旅游,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","兰潭位于嘉义东郊，交通十分便利,潭面宽广，碧波千顷，四周冈陵环境拥，风光怡人，尤以月夜最为迷人，有“兰潭泛月”美誉，为嘉义八景之一。兰潭沿岸建有环湖公路，环潭巡礼，首先可见观赏楼，立于楼顶，不仅兰潭一览无遗，嘉义区风光亦历历在自。由观赏楼续",67,350);
$z[1][4]['name']="description";
$z[2]=Array("field","兰潭_嘉义兰潭旅游",352,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　兰潭位于嘉义东郊，交通十分便利,潭面宽广，碧波千顷，四周冈陵环境拥，风光怡人，尤以月夜最为迷人，有“兰潭泛月”美誉，为嘉义八景之一。\n</p><p>　　兰潭沿岸建有环湖公路，环潭巡礼，首先可见观赏楼，立于楼顶，不仅兰潭一览无遗，嘉义区风光亦历历在自。由观赏楼续行，遇岔路沿左径直行，兰潭营地的青翠绿茵即跃入眼廉，营区约可容30多顶四人帐，于此扎营，舒适无比，整个兰潭环绕一周步程约90分钟，沿途林木遍布，浓荫清风，十分惬意。\n</p><p>　　<br clear=all>",533,1009);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440A9405P-35932.gif",1011,1096);
$z[7][4]['name']="litpic";

?>